PIPELINE_TRIGGERED_BY=Sylvain Berfini
BRANCH=fix/vcards_url
SDK_VERSION=5.5.0-alpha-31316-gabc562fbaf
TEST_JOB_ID=3736219
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/3736219
BCTOOLBOX_VERSION=5.5.0-alpha-31316-gabc562fbaf
ORTP_VERSION=5.5.0-alpha-31316-gabc562fbaf
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-alpha-31316-gabc562fbaf
BELR_VERSION=5.5.0-alpha-31316-gabc562fbaf
BZRTP_VERSION=5.5.0-alpha-31316-gabc562fbaf
BCUNIT_VERSION=5.5.0-alpha-31316-gabc562fbaf
BELLESIP_VERSION=5.5.0-alpha-31316-gabc562fbaf
LIME_VERSION=5.5.0-alpha-31316-gabc562fbaf
LIBLINPHONE_VERSION=5.5.0-alpha-31316-gabc562fbaf
MS2_VERSION=5.5.0-alpha-31316-gabc562fbaf
